diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/North_Dakota/Beulah.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/North_Dakota/Beulah.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/North_Dakota/Beulah.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/North_Dakota/Beulah.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/North_Dakota/Beulah
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/North_Dakota/Beulah
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/North_Dakota/Center.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/North_Dakota/Center.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/North_Dakota/Center.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/North_Dakota/Center.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/North_Dakota/Center
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/North_Dakota/Center
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/North_Dakota/New_Salem.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/North_Dakota/New_Salem.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/North_Dakota/New_Salem.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/North_Dakota/New_Salem.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/North_Dakota/New_Salem
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/North_Dakota/New_Salem
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Nuuk.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Nuuk.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Nuuk.ics	1970-01-01 01:00:00.000000000 +0100
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Nuuk.ics	2021-08-18 21:35:57.000000000 +0200
@@ -0,0 +1,23 @@
+BEGIN:VCALENDAR
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
+VERSION:2.0
+BEGIN:VTIMEZONE
+TZID:America/Nuuk
+LAST-MODIFIED:20210303T135712Z
+X-LIC-LOCATION:America/Nuuk
+BEGIN:DAYLIGHT
+TZNAME:-02
+TZOFFSETFROM:-0300
+TZOFFSETTO:-0200
+DTSTART:19700328T220000
+RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=-1SA
+END:DAYLIGHT
+BEGIN:STANDARD
+TZNAME:-03
+TZOFFSETFROM:-0200
+TZOFFSETTO:-0300
+DTSTART:19701024T230000
+RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=-1SA
+END:STANDARD
+END:VTIMEZONE
+END:VCALENDAR
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Ojinaga.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Ojinaga.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Ojinaga.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Ojinaga.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Ojinaga
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Ojinaga
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Panama.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Panama.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Panama.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Panama.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Panama
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Panama
 BEGIN:STANDARD
 TZNAME:EST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Pangnirtung.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Pangnirtung.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Pangnirtung.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Pangnirtung.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Pangnirtung
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Pangnirtung
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Paramaribo.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Paramaribo.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Paramaribo.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Paramaribo.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Paramaribo
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Paramaribo
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Phoenix.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Phoenix.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Phoenix.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Phoenix.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Phoenix
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Phoenix
 BEGIN:STANDARD
 TZNAME:MST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Port-au-Prince.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Port-au-Prince.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Port-au-Prince.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Port-au-Prince.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Port-au-Prince
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Port-au-Prince
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Port_of_Spain.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Port_of_Spain.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Port_of_Spain.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Port_of_Spain.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Port_of_Spain
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Port_of_Spain
 BEGIN:STANDARD
 TZNAME:AST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Porto_Velho.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Porto_Velho.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Porto_Velho.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Porto_Velho.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Porto_Velho
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Porto_Velho
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Puerto_Rico.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Puerto_Rico.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Puerto_Rico.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Puerto_Rico.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Puerto_Rico
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Puerto_Rico
 BEGIN:STANDARD
 TZNAME:AST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Punta_Arenas.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Punta_Arenas.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Punta_Arenas.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Punta_Arenas.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Punta_Arenas
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Punta_Arenas
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Rainy_River.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Rainy_River.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Rainy_River.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Rainy_River.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Rainy_River
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Rainy_River
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Rankin_Inlet.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Rankin_Inlet.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Rankin_Inlet.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Rankin_Inlet.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Rankin_Inlet
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Rankin_Inlet
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Recife.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Recife.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Recife.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Recife.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Recife
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Recife
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Regina.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Regina.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Regina.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Regina.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Regina
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Regina
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Resolute.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Resolute.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Resolute.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Resolute.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Resolute
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Resolute
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Rio_Branco.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Rio_Branco.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Rio_Branco.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Rio_Branco.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Rio_Branco
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Rio_Branco
 BEGIN:STANDARD
 TZNAME:-05
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Santarem.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Santarem.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Santarem.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Santarem.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Santarem
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Santarem
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Santiago.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Santiago.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Santiago.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Santiago.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Santiago
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Santiago
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Santo_Domingo.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Santo_Domingo.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Santo_Domingo.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Santo_Domingo.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Santo_Domingo
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Santo_Domingo
 BEGIN:STANDARD
 TZNAME:AST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Sao_Paulo.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Sao_Paulo.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Sao_Paulo.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Sao_Paulo.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Sao_Paulo
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Sao_Paulo
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Scoresbysund.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Scoresbysund.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Scoresbysund.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Scoresbysund.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Scoresbysund
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Scoresbysund
 BEGIN:DAYLIGHT
 TZNAME:+00
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Sitka.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Sitka.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Sitka.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Sitka.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Sitka
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Sitka
 BEGIN:DAYLIGHT
 TZNAME:AKDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/St_Johns.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/St_Johns.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/St_Johns.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/St_Johns.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/St_Johns
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/St_Johns
 BEGIN:STANDARD
 TZNAME:NST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Swift_Current.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Swift_Current.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Swift_Current.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Swift_Current.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Swift_Current
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Swift_Current
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Tegucigalpa.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Tegucigalpa.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Tegucigalpa.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Tegucigalpa.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Tegucigalpa
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Tegucigalpa
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Thule.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Thule.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Thule.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Thule.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Thule
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Thule
 BEGIN:DAYLIGHT
 TZNAME:ADT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Thunder_Bay.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Thunder_Bay.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Thunder_Bay.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Thunder_Bay.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Thunder_Bay
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Thunder_Bay
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Tijuana.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Tijuana.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Tijuana.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Tijuana.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Tijuana
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Tijuana
 BEGIN:DAYLIGHT
 TZNAME:PDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Toronto.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Toronto.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Toronto.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Toronto.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Toronto
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Toronto
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Vancouver.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Vancouver.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Vancouver.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Vancouver.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Vancouver
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Vancouver
 BEGIN:DAYLIGHT
 TZNAME:PDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Whitehorse.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Whitehorse.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Whitehorse.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Whitehorse.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,23 +1,15 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Whitehorse
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Whitehorse
-BEGIN:DAYLIGHT
-TZNAME:PDT
-TZOFFSETFROM:-0800
-TZOFFSETTO:-0700
-DTSTART:19700308T020000
-RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=2SU
-END:DAYLIGHT
 BEGIN:STANDARD
-TZNAME:PST
+TZNAME:MST
 TZOFFSETFROM:-0700
-TZOFFSETTO:-0800
-DTSTART:19701101T020000
-RRULE:FREQ=YEARLY;BYMONTH=11;BYDAY=1SU
+TZOFFSETTO:-0700
+DTSTART:19700101T000000
 END:STANDARD
 END:VTIMEZONE
 END:VCALENDAR
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Winnipeg.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Winnipeg.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Winnipeg.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Winnipeg.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Winnipeg
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Winnipeg
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Yakutat.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Yakutat.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Yakutat.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Yakutat.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Yakutat
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Yakutat
 BEGIN:DAYLIGHT
 TZNAME:AKDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Yellowknife.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Yellowknife.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Yellowknife.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Yellowknife.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Yellowknife
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Yellowknife
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Casey.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Casey.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Casey.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Casey.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,14 +1,14 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Casey
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Antarctica/Casey
 BEGIN:STANDARD
-TZNAME:+08
-TZOFFSETFROM:+0800
-TZOFFSETTO:+0800
+TZNAME:+11
+TZOFFSETFROM:+1100
+TZOFFSETTO:+1100
 DTSTART:19700101T000000
 END:STANDARD
 END:VTIMEZONE
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Davis.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Davis.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Davis.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Davis.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Davis
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Antarctica/Davis
 BEGIN:STANDARD
 TZNAME:+07
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/DumontDUrville.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/DumontDUrville.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/DumontDUrville.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/DumontDUrville.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/DumontDUrville
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Antarctica/DumontDUrville
 BEGIN:STANDARD
 TZNAME:+10
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Macquarie.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Macquarie.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Macquarie.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Macquarie.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,15 +1,23 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Macquarie
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Antarctica/Macquarie
 BEGIN:STANDARD
-TZNAME:+11
+TZNAME:AEST
 TZOFFSETFROM:+1100
-TZOFFSETTO:+1100
-DTSTART:19700101T000000
+TZOFFSETTO:+1000
+DTSTART:19700405T030000
+RRULE:FREQ=YEARLY;BYMONTH=4;BYDAY=1SU
 END:STANDARD
+BEGIN:DAYLIGHT
+TZNAME:AEDT
+TZOFFSETFROM:+1000
+TZOFFSETTO:+1100
+DTSTART:19701004T020000
+RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=1SU
+END:DAYLIGHT
 END:VTIMEZONE
 END:VCALENDAR
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Mawson.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Mawson.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Mawson.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Mawson.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Mawson
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Antarctica/Mawson
 BEGIN:STANDARD
 TZNAME:+05
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Palmer.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Palmer.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Palmer.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Palmer.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Palmer
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Antarctica/Palmer
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Rothera.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Rothera.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Rothera.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Rothera.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Rothera
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Antarctica/Rothera
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Syowa.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Syowa.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Syowa.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Syowa.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Syowa
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Antarctica/Syowa
 BEGIN:STANDARD
 TZNAME:+03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Troll.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Troll.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Troll.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Troll.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Troll
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Antarctica/Troll
 BEGIN:DAYLIGHT
 TZNAME:+02
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Vostok.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Vostok.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Antarctica/Vostok.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Antarctica/Vostok.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Antarctica/Vostok
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Antarctica/Vostok
 BEGIN:STANDARD
 TZNAME:+06
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Asia/Almaty.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Asia/Almaty.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Asia/Almaty.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Asia/Almaty.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Asia/Almaty
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Asia/Almaty
 BEGIN:STANDARD
 TZNAME:+06
